Eclipse Juno... 그새 이런게 나오다니.



회사에 새 프로젝트가 윈7 64bit 환경에서 가능하지 않아서 (아직 드라이버가 없단다..-_-)


윈 xp 32bit를 가상화 모드로 설치했다.


그리고 이클립스를 받아 설치했더니... Juno란 녀석이 뜬다.


알아보니 안드로이드 젤리빈 업데이트와 거의 비슷한 날짜에 런칭된 녀석이란다....



왠일인지 C/C++ 개발도 가능하다... 이전 버전인 인디고까지도 없었는데...ㅇ,.ㅇ


아직 사용해보지 않았지만 여러 언어를 다루는 개발자들에게 하나의 툴로 여러작업이 가능하니 괜춘한 것 같다.






그리고 Juno를 설치하고 ADB를 동작시키는 도중에 웃긴걸 알아냈는데...


안드로이드 API 레벨을 상관하지 않고 일단 돌린다.. 이전 버전까지만해도 만약 API 4.0을 기준으로 작성된 코드를


3.1에서 돌린다고 했을 떄 API Level의 문제로 실행이 되지 않았는데, 이번 버전은 그런거 없이 일단 올라간다....


지금 제작중인 프로젝트는 문제가 없이 하위 레벨에서도 구동이 되었지만 과연 하위 레벨에 없는 API가 돌아가면 어떻게


될지 궁금하다...ㅎㅎ

이 글을 공유하기


댓글(0)

Designed by CMSFactory.NET